@CHARSET "UTF-8";

/* global styles */
body {
	text-align: center;
}

img {
	border: 0;
}

#outer {
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	padding-top: 100px;
	width: 50em;
}

#left {
	width: 200px;
	float: left;
}

#logo, #claim {
	text-align: right
}

#claim {
	position: relative;
	top: 98px;
}

/* contact form styles */
#questions {
	padding-bottom: 18px;
}

#thankyou {
	height: 65px;
	display: none;
}


#contact {
	display: none;
}

#frmText {
	height: 24px;
	margin-bottom: 15px;
	background-image: url('../img/inputtext.jpg');
	background-repeat: no-repeat;
}

input {
	margin-left: 5px;
	width: 295px;
	height: 20px;
	border: 0;
	color: #a6a9ac;
}

#frmArea {
	height: 48px;
	background-image: url('../img/textarea.jpg');
	background-repeat: no-repeat;
}

textarea {
	margin-left: 5px;
	width: 295px;
	height: 40px;
	border: 0;
	color: #a6a9ac;
}

#frmGo {
	margin-top: 15px;
	width: 307px;
	text-align: right;
}

#submit {
	height: 17px;
	width: 42px;
	background-image: url('../img/go.jpg');
	border: 0;
	margin: 0; padding: 0;
	cursor: pointer;
}

#mandatory {
	margin-top: 5px;
}